Subject: New Reply Received - Re: Sorry, we had to cancel your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Jan 2022 08:13:46 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Re: Sorry, we had to cancel your order  Ticket comment <div dir="auto">Hello<div dir="auto"><br></div>
<div dir="auto">I hope by now you must have realised that the order that is being discussed here was NEVER DELIVERED FROM THE WAREHOUSE TO STORE!!</div>
<div dir="auto"><br></div>
<div dir="auto">It had never left the warehouse so was never delivered to the store!! And obviously if the order was never shipped in first place, than HOW CAN IT BE RETURNED!!?? </div>
<div dir="auto"><br></div>
<div dir="auto">I hope your team has been efficient enough to investigate this and come to a real conclusion of why such blunder was made for this order!! </div>
<div dir="auto"><br></div>
<div dir="auto">However, I understand that the product that I had ordered (WOMENS ANTA SHOES - 38.5 SIZE) is now available in the online store &amp; I WOULD LIKE THAT THE SAME BE DELIVERED NOW<b><u> @ THE SAME PRICE THAT I HAD ORDERED IN MY PREVIOUS ORDER</u></b>!!</div>
<div dir="auto"><br></div>
<div dir="auto">If not than I would like that you can provide the difference amount of 122 (current online price) - 65 (Old order value)= 57 AED in the cart wallet , so that I can place the order for same item!! </div>
<div dir="auto"><br></div>
<div dir="auto">Again I'm reiterating that there was clear mismanagement from your side on my order and hence I would request to close the matter my providing the product that I had ordered in my misplaced order!!</div>
<div dir="auto"><br></div>
<div dir="auto">This will ensure that I would still believe in Centrepoint as a brand &amp; continue my association with the brand!! </div>
<div dir="auto"><br></div>
<div dir="auto">Assuming that the concern is heard &amp; proper action is taken to ensure customer satisfaction in the above case!! </div>
<div dir="auto"><br></div>
<div dir="auto">For your reference, Attached is the image of the Anta shoes current price &amp; the item from my previous order &amp; the price at which I had ordered !! </div>
<div dir="auto"><br></div>
<div dir="auto">Waiting for a positive response </div>
<div dir="auto"><br></div>
<div dir="auto">Alok Mehta </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 1 Jan 2022, 9:48 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Alokmehta,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience however,​The courier has now sent the items back to the warehouse and the return process has already been initiated. Unfortunately we are unable to resend the items once the return process has already been initiated. We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion. <br><br>
</div>
<div dir="ltr">We have now escalated this issue to our concerned team to make sure something like this does not get repeated ever again. </div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043297100051'>Screenshot_20220115-121151.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043297100052'>Screenshot_20220115-121123.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3590443